

.open
{
z-index:100001;
 background:rgba(230,46,37,.7);  
  }


@import url(http://fonts.googleapis.com/css?family=Open+Sans);
    #cssmenu, #cssmenu #menu-button, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
     
     
}

#cssmenu:after, #cssmenu>ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#cssmenu #menu-button {
    display: none;
}
#cssmenu {
    width: auto;
    line-height: 1;
   float: right;
    margin-right: -17px;
   margin:35px 0;
}
#cssmenu>ul>li {
    float: left;
}
#cssmenu.align-center>ul {
    font-size: 0;
    text-align: center;
}
#cssmenu.align-center>ul>li {
    display: inline-block;
    float: none;
}
#cssmenu.align-center ul ul {
    text-align: left;
}
#cssmenu.align-right>ul>li {
    float: right;
}
#cssmenu.align-right ul ul {
    text-align: right;
}
#cssmenu>ul>li>a {
    padding: 12px 0px 12px 60px;
       text-decoration: none;
    color: #fff;
	font-size:14px;
	font-weight:600;
    text-transform: uppercase;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}


#cssmenu>ul>li.active>a, #cssmenu>ul>li:hover>a {
    color: #000;
}
#cssmenu>ul>li.has-sub>a {
    padding-right: 25px;
}
#cssmenu>ul>li.has-sub>a::after {
    position: absolute;
    top: 17px;
    right: 10px;
    width: 4px;
    height: 4px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    //content: "";
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: border-color .2s ease;
    -moz-transition: border-color .2s ease;
    -ms-transition: border-color .2s ease;
    -o-transition: border-color .2s ease;
    transition: border-color .2s ease;
}
#cssmenu>ul>li.has-sub:hover>a::after {
    border-color: #000;
}
#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}
#cssmenu li:hover>ul {
    left: auto;
}
#cssmenu.align-right li:hover>ul {
    right: 0;
}
#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%}
#cssmenu ul ul li {
    height: 0;
    -webkit-transition: height .2s ease;
    -moz-transition: height .2s ease;
    -ms-transition: height .2s ease;
    -o-transition: height .2s ease;
    transition: height .2s ease;
    
}
#cssmenu ul li:hover>ul>li {
    height: auto;
}
#cssmenu ul ul li a {
    padding: 9px 15px;
    width: 210px;
    background: #da5f28;
    font-size: 17px;
    text-decoration: none;
    color: #fff;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    line-height: 20px;
}
#cssmenu ul ul li a:hover, #cssmenu ul ul li:hover>a {
    color: #fff;
     -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
         -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu ul ul li.has-sub>a::after {
    position: absolute;
    top: 13px;
    right: 10px;
    width: 4px;
    height: 4px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    content: "";
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color .2s ease;
    -moz-transition: border-color .2s ease;
    -ms-transition: border-color .2s ease;
    -o-transition: border-color .2s ease;
    transition: border-color .2s ease;
}
#cssmenu.align-right ul ul li.has-sub>a::after {
    right: auto;
    left: 10px;
    border-bottom: 0;
    border-right: 0;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
}
#cssmenu ul ul li.has-sub:hover>a::after {
    border-color: #fff;
}


@media all and (max-width:1024px), only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px), only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px), only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px), only screen and (min-device-pixel-ratio:2) and (max-width:1024px), only screen and (min-resolution:192dpi) and (max-width:1024px), only screen and (min-resolution:2dppx) and (max-width:1024px) {
#cssmenu, #cssmenu ul {
    width: 100%;border-bottom:1px solid #fff;
}
#cssmenu ul {
    display: none; important!
	
}
#cssmenu.align-center>ul, #cssmenu.align-right ul ul {
    text-align: left;
}
#cssmenu ul li, #cssmenu ul li:hover>ul>li, #cssmenu ul ul li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(255, 255, 255, .15);
}
#cssmenu ul li a, #cssmenu ul ul li a {
    width: 100%}
	
	#cssmenu > ul > li > a {
    padding: 12px 0px 12px 16px;
	}
#cssmenu.align-center>ul>li, #cssmenu.align-right>ul>li, #cssmenu>ul>li {
    float: none;
    display: block;
}
#cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 17px;
    color: #000;
    background: 0 0;
}
#cssmenu ul ul li a:hover, #cssmenu ul ul li:hover>a {
    color: #000;
}
#cssmenu ul ul ul li a {
    padding-left: 40px;
}
#cssmenu ul ul, #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
}
#cssmenu ul ul li.has-sub>a::after, #cssmenu>ul>li.has-sub>a::after, #menu-line {
    display: none;
}
#cssmenu #menu-button {
    /*margin-top: 10px;*/
    display: block;
    padding: 15px;
    color: #fff;
    cursor: pointer;
        text-transform: uppercase;
       background: #000;
}
#cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 17px;
    right: 20px;
    display: block;
    width: 20px;
    height: 2px;
    background: #fff;
}
#cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 23px;
    right: 20px;
    display: block;
    width: 20px;
    height: 7px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
#cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, .15);
    height: 52px;
    width: 52px;
    cursor: pointer;
}
#cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000;
    z-index: 99;
}
#cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000;
    z-index: 99;
}
#cssmenu .submenu-button.submenu-opened:after {
    display: none;
}
#cssmenu>ul>li>a {
    color: #fff;
}
#cssmenu {
    margin-right: 0px;
}
#cssmenu>ul>li.active>a, #cssmenu>ul>li:hover>a {
    color: #fff;
}
}

.open
{
background:rgba(255,137,6,.5);
}


